@charset "utf-8";

.error_cons{border:1px solid #d9d9d9;}
.error_cons .logo{margin-bottom:80px; padding-top:30px; padding-left:30px;}
.error_cons .info_area{margin:0 auto 100px auto; padding-top: 130px; width:375px; background: url("/images/jpn/error/error_icon.png") no-repeat 50% top; text-align: center;}
.error_cons .info_area strong{display: inline-block; margin-bottom: 20px; color:#333; font-size: 24px;}
.error_cons .info_area p{color:#333; font-size: 16px;}
.error_cons .info_btn{padding:40px 0; border-top:1px solid #d9d9d9;}